:root {
        --HqXNmkhWDENa: #fefbfa;
        --QWCfZhVfEcGw: #FEFCFE;
        --BqtaMmbWXYZf: #ffc107;
        --wZaSFFFeFaxt: #FEFCFE;
        --ZsJxLKNjkSIy: #e8e8e7;
        --VXvFQRFPXsnS: #000;
        --pFCOzcjMCwsx: #ec4d77;
        --HiJLBDzRhTtv: #b10002;
        --GAlmkCgWiLiK: #fff;
        --oJFihxZVszOe: rgba(255, 210, 210, 0.5);
        --qErJiCaZtMwP: #FEFCFE;
        --UtlopiyAgcdz: #edecec;
        --qOfMUSsRbrjP: #fff;
        --oFOFDFTbQZdp: #d7d1d1;
        --uNdxpTQTAXOC: #000000;
        --QRaVGNCMxqRq: #3b12f3;
        --yJXwurBPeKDT: #260c90;
        --SbEeUaeZjmhq: #ddd;
        --sglblFRQzDdb: left;
        --IeuxqwEyerkH: left;
        --WyXkarbOxdrU: '➤';
        --BqnlOcZXEHwF: '»';
        --LOakJItvtgmd: '⇨';
        --MzKOsLOyUwPb: '★';
        --wVYytpBjMwAe: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--QRaVGNCMxqRq);
text-decoration: none;
}

a:hover {
color: var(--yJXwurBPeKDT);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--HqXNmkhWDENa);
color: var(--VXvFQRFPXsnS);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--pFCOzcjMCwsx);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--HiJLBDzRhTtv);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.cgUREqeNtBQd {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.rdOOdKJaCOYC,
.YCIYSXvRjpRL,
.NvuXEEEliPrV {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.lvcxlYzCPICI {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.lvcxlYzCPICI a {
        cursor: pointer;
        pointer-events: auto;
}


.lvcxlYzCPICI img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.jTyedrNobdhb {
background-color: var(--UtlopiyAgcdz);
padding: 10px 0;
display: flex;
}
.jTyedrNobdhb nav ul li a {
color: var(--uNdxpTQTAXOC);
}
.YCIYSXvRjpRL {
background-color: var(--qErJiCaZtMwP);
padding: 0 15px;
}
.ykDAJAhVvQWN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.sxJzsyLIjMkW {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.EJbyqumvwfrp {
margin-left: 5px;
font-weight: 800;
}

.xolwApTBsOYr {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.FyLHnnxewhyS {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.FyLHnnxewhyS {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.VjHIbvkMJPPB a {
color: var(--GAlmkCgWiLiK);
}

.VjHIbvkMJPPB.active a {
color: var(--uNdxpTQTAXOC);
font-weight: bold;
text-decoration: underline;

}

.rdOOdKJaCOYC {
background-color: var(--qErJiCaZtMwP);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.UTwwMMCesCAg {
text-align: var(--sglblFRQzDdb);
}

.bSjOkMmBANaP {
background-color: var(--pFCOzcjMCwsx);
color: var(--GAlmkCgWiLiK);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.bSjOkMmBANaP:hover {
background-color: var(--HiJLBDzRhTtv);
}

.bSjOkMmBANaP a {
color: var(--GAlmkCgWiLiK);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.GUFVSzmPnGSM {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.WjVOczjvRgpE {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--oJFihxZVszOe);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.sDRokONARWqW::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.GUFVSzmPnGSM img {
border-radius: 22px;
height: auto;
display: block;
}

.PMVuAVGqQYUg {
background-color: var(--pFCOzcjMCwsx);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.PMVuAVGqQYUg:hover {
background-color: var(--HiJLBDzRhTtv);
}

.lPYoYqFaqnQk {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.xgTEorfixWEZ {
background-color: var(--pFCOzcjMCwsx);
color: var(--GAlmkCgWiLiK);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.xgTEorfixWEZ:hover {
background-color: var(--HiJLBDzRhTtv);
color: var(--GAlmkCgWiLiK);
}

.RgLoCZjWDetT {
font-weight: 400;
}

.RgLoCZjWDetT a {
font-weight: 400;
}
#CgdzAIEGGrOR {
width: 100%;
CAtFGSVhhYfa
border: none;
overflow: hidden;
}

/*casinos-list*/
.GbQyiXGBRHSR {
margin-top: 30px;
background-color: var(--wZaSFFFeFaxt);
width: 100%;
border: 1px solid var(--SbEeUaeZjmhq);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.JrhkSCWrtlLH {
display: flex;
justify-content: space-between;
align-items: center;
}

.XAMCUKwCZniJ {
display: flex;
align-items: center;
}

.XAMCUKwCZniJ:nth-child(1) {
width: 30%;
}

.XAMCUKwCZniJ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--SbEeUaeZjmhq);
border-left: 1px solid var(--SbEeUaeZjmhq);
height: 100px;
}

.XAMCUKwCZniJ:nth-child(3) {
width: 20%;
justify-content: center;
}
.XAMCUKwCZniJ strong{
font-size: 18px;
}

.BsPvJgAZKtmw {
width: 150px;
}

.BsPvJgAZKtmw img{
border-radius: 16px;
}

.vdGwsVKvhogw {
margin-left: 24px;
}

.uomOIhrsUltD {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.DRVPKCounLaE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--SbEeUaeZjmhq);
border-radius: 15px;
width: 130px;
}

.aBvHYxrxTlij {
color: var(--BqtaMmbWXYZf);
font-size: 24px;
}

.pbfLCwjntFCO {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--pFCOzcjMCwsx);
color: var(--GAlmkCgWiLiK);
transition: background-color 0.7s ease;
}

.pbfLCwjntFCO:hover {
background-color: var(--HiJLBDzRhTtv);
color: var(--GAlmkCgWiLiK);
}

/*IMG*/
.GqIQWbSJpjeB {
width: 85%;
margin: 24px auto 15px auto;
}

.EdSXEDLibCOd {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ReJgseemRsXu {
display: flex;
justify-content: space-between;
background-color: var(--QWCfZhVfEcGw);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--SbEeUaeZjmhq);
}

.ReJgseemRsXu .TSqJXMVaWvvf {
width: 48%;
}

.ReJgseemRsXu h3 {
margin-top: 0;
}

/*wp-block-list*/
.FViutTFGaVrk {
list-style: none;
}

.FViutTFGaVrk li {
margin-bottom: 10px;
list-style: none;
}

.FViutTFGaVrk li:last-child {
margin-bottom: 0px;
}

.FViutTFGaVrk li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ReJgseemRsXu .TSqJXMVaWvvf:first-child .UTwwMMCesCAg {
color: green;
}

.ReJgseemRsXu .TSqJXMVaWvvf:last-child .UTwwMMCesCAg {
color: red;
}

.ReJgseemRsXu .TSqJXMVaWvvf:first-child li::before {
color: green;
}

.ReJgseemRsXu .TSqJXMVaWvvf:last-child li::before {
color: red;
}

/*Table*/
.rqwGPPQiEZKV table {
width: 100%;
border: 1px solid var(--ZsJxLKNjkSIy);
border-radius: 16px;
}

.rqwGPPQiEZKV td {
width: 50%;
border: 1px solid var(--ZsJxLKNjkSIy);
border-radius: 6px;
}

.rqwGPPQiEZKV table thead {
background-color: var(--wZaSFFFeFaxt);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.rqwGPPQiEZKV table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.rqwGPPQiEZKV table thead th:first-child {
border-radius: 16px 0 0 0;
}

.rqwGPPQiEZKV table thead th:last-child {
border-radius: 0 16px 0 0;
}

.rqwGPPQiEZKV table tbody tr {
border-bottom: 1px solid var(--SbEeUaeZjmhq);
background-color: var(--QWCfZhVfEcGw);
}

.rqwGPPQiEZKV table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.rqwGPPQiEZKV table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.rqwGPPQiEZKV table tbody td {
padding: 10px;
}

/*FAQ*/
.lvMhHiWsChHO {
background-color: var(--QWCfZhVfEcGw);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--SbEeUaeZjmhq);
}

.lvMhHiWsChHO:last-child {
margin-bottom: 0;
}

.lvMhHiWsChHO h3 {
margin: 10px 0;
}

/*Footer*/
.dANwOXyGIVrk {
background-color: var(--oFOFDFTbQZdp);
color: var(--uNdxpTQTAXOC);
}

.NvuXEEEliPrV {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.nKeogneEOLtD {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--pFCOzcjMCwsx);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.nKeogneEOLtD:hover {
opacity: 1;
}

.nKeogneEOLtD::after,
.nKeogneEOLtD::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--GAlmkCgWiLiK);
}

.nKeogneEOLtD::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.nKeogneEOLtD::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.uwwnvRwihrwV {
margin-top: 40px;
}
.EPZEJtZeTWnv {
margin-left: 10px;
cursor: pointer;
}
.EPZEJtZeTWnv:before {
content: '[ ';
}
.EPZEJtZeTWnv:after {
content: ' ]';
}
.BOlkMVqnEBvW {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.crtZegAqnoaM {
max-height: 500px;
opacity: 1;
}
.EQwuyYpCqwnD {
margin-left: 15px;
}

.SQIxsVfbuNua a{
color: var(--VXvFQRFPXsnS);
}
.ykDAJAhVvQWN {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.bbqJRyOLlPkK {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.OeVjnKsoVsbR {
display: none;
position: absolute;
background: var(--qErJiCaZtMwP);
border: 1px solid var(--qOfMUSsRbrjP);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VjHIbvkMJPPB:hover > .OeVjnKsoVsbR {
display: block;
}


.dZlbepNqdJws {
margin: 0;
}

.byDudaNTDpwC {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.byDudaNTDpwC:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.ENbgUlKqMwva {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.lVOsyUKGGaEb {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.VVvSRyvxnzuf {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.liAzXQJoAhmj {
display: flex;
align-items: center;
}

.AQlfmhkKqBfB {
color: var(--uNdxpTQTAXOC);
text-decoration: none;
transition: color .2s;
}

.AQlfmhkKqBfB:hover {
text-decoration: underline;
color: var(--HiJLBDzRhTtv);
}

.AQlfmhkKqBfB[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XyOLkeIMbbPo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.ytthxJgQxqSx {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.ytthxJgQxqSx nav {
        width: 100%
}
.ytthxJgQxqSx nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.ytthxJgQxqSx nav ul li a {
color: var(--uNdxpTQTAXOC);
}
.ytthxJgQxqSx nav ul li a:hover {
color: var(--yJXwurBPeKDT);
}

.qXYvtNexMhsC {
display: flex;
}

.ldIMjDpMQJeJ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.KdftVoehkCMx {
background: var(--qErJiCaZtMwP);
color: var(--uNdxpTQTAXOC);
font-weight: 600;
border: 2px solid var(--uNdxpTQTAXOC);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.LRnOsdwfAdBt {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#tuJmlKNmGMxZ:checked + .KdftVoehkCMx .LRnOsdwfAdBt {
transform: rotate(180deg);
}

.pcjUUKPaPbbE {
display: none;
position: absolute;
min-width: 145px;
background: var(--GAlmkCgWiLiK);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--BqtaMmbWXYZf);
z-index: 99;
padding: 6px 0;
}
.WnosJNysJcOy{
left: 0;
bottom: 110%;
}
.XtGDSKHxECwL{
right: 0;
top: 110%;
}
#tuJmlKNmGMxZ:checked ~ .pcjUUKPaPbbE {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.pcjUUKPaPbbE .BqnlOcZXEHwF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VXvFQRFPXsnS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.pcjUUKPaPbbE .BqnlOcZXEHwF:hover {
background: var(--HiJLBDzRhTtv);
color: var(--BqtaMmbWXYZf);
}
.pcjUUKPaPbbE .BqnlOcZXEHwF.is-active {
color: var(--BqtaMmbWXYZf);
font-weight: 600;
background: var(--HiJLBDzRhTtv);
border-radius: 8px;
}
.xkqfGwfoeubG {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.xkqfGwfoeubG span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.xkqfGwfoeubG p {
color: var(--GAlmkCgWiLiK);
font-size: 34px;
text-align: start;
}
.hgqjiPuekqnR {
display: flex;
gap: 12px;
}
.SJqJkCEpJZNG {
position: relative;
flex: 1;
overflow: hidden;
}
.SJqJkCEpJZNG figure {
margin: 0;
}
.jjtNaCKRdsej {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--HiJLBDzRhTtv);
color: var(--GAlmkCgWiLiK);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.SJqJkCEpJZNG:hover .jjtNaCKRdsej {
opacity: 1;
color: var(--GAlmkCgWiLiK);
}
.SJqJkCEpJZNG img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.SJqJkCEpJZNG .GqIQWbSJpjeB {
position: relative;
}

.hgqjiPuekqnR {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.NvuXEEEliPrV{
padding: 30px 15px;
text-align: center;
}
.hgqjiPuekqnR {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.XAMCUKwCZniJ:nth-child(1),
.XAMCUKwCZniJ:nth-child(2),
.XAMCUKwCZniJ:nth-child(3){
width: 33%;
}
.jjtNaCKRdsej {
display: none !important;
}
.NxaltqwoJtkJ{
text-align: center;
padding: 0 10px;
}
.vdGwsVKvhogw {
margin-left: 10px;
}
.cgUREqeNtBQd{
padding: 0 15px;
display: flex;
}
.ykDAJAhVvQWN {
display: block;
color: var(--uNdxpTQTAXOC);

}
.ytthxJgQxqSx nav ul {
flex-direction: column;
gap: 20px;

}
.FyLHnnxewhyS {
flex-direction: column;
gap: 20px;
}
#XtYMxoJEjwbD {
display: none;

}
#XtYMxoJEjwbD.active {
display: flex;
}
.cgUREqeNtBQd {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ykDAJAhVvQWN {
margin-left: auto;
}

.ytthxJgQxqSx {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.WjVOczjvRgpE {
font-size: 26px;
width: 70%;
}
.lvcxlYzCPICI img {
margin-left: 0;
}
.hgqjiPuekqnR {
grid-template-columns: repeat(2, 1fr)
}
.GUFVSzmPnGSM {
    height: unset;
}
.JrhkSCWrtlLH{
flex-wrap: wrap;
}
.XAMCUKwCZniJ:nth-child(1){
width: 100%;
justify-content: center;
}
.XAMCUKwCZniJ:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.XAMCUKwCZniJ:nth-child(3) {
width: 50%;
}
.lPYoYqFaqnQk{
padding: 0;
}
.PMVuAVGqQYUg{
padding: 15px 50px;
}
.WjVOczjvRgpE {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.PMVuAVGqQYUg {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.WjVOczjvRgpE {
font-size: 14px;
width: 70%;
}
.uomOIhrsUltD {
font-size: 16px;
}
.bSjOkMmBANaP a {
font-size: 24px;
}
.ReJgseemRsXu {
flex-wrap: wrap;
}
.ReJgseemRsXu .TSqJXMVaWvvf {
width: 100%;
}
.FViutTFGaVrk {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.GqIQWbSJpjeB {
width: 100%;
margin: 20px auto 15px auto;
}
.lPYoYqFaqnQk {
flex-direction: column;
margin: 20px 0 20px 0;
}
.RgLoCZjWDetT{
margin-top: 15px;
}
.PMVuAVGqQYUg {
font-size: 24px;
}
.uwwnvRwihrwV{
margin-top: 20px;
}
.lvcxlYzCPICI{
display: flex;
justify-content: center;
margin-left: auto;
}
.lvcxlYzCPICI img {
width: 50px;
}
}
@media(max-width: 480px){
.XAMCUKwCZniJ:nth-child(1) {
flex-direction: column;
}
.XAMCUKwCZniJ:nth-child(2),
.XAMCUKwCZniJ:nth-child(3) {
width: 100%;
}
.vdGwsVKvhogw {
margin-left: 0px;
}
.PMVuAVGqQYUg{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.pbfLCwjntFCO{
padding: 10px 20px;
}
.bSjOkMmBANaP{
max-width: 280px;
padding: 10px;
}
.nKeogneEOLtD {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.nKeogneEOLtD::after, .btn-up::before {
width: 14px;
}

.BsPvJgAZKtmw {
width: 100px;
}
.NxaltqwoJtkJ{
font-size: 14px;
}
}

.SfvvVRDgGuaR {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.QFJxRKBlpklc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.WKTaXwNETVvz a {
color: var(--pFCOzcjMCwsx);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--pFCOzcjMCwsx);
transition: color 0.2s ease;
}

.WKTaXwNETVvz a:hover {
color: var(--HiJLBDzRhTtv);
}


/*popup*/
.PqsErCeGBDgS {
background: var(--wZaSFFFeFaxt);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.aRrmtzulNToW {
display: flex;
}
.puRVNjdKOtMA {
margin-left: 15px;
}
.gelFvZlpcKCp {
width: 130px;
height: 100%;
border-radius: 16px;
}
.gmBzRpJEkjWC {
font-size: 24px;
font-weight: 600;
}
.CQyQFCJYBies {
margin-top: 10px;
color: var(--VXvFQRFPXsnS);
}
.OTbhiDhVjxtV {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--pFCOzcjMCwsx);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--GAlmkCgWiLiK);
}
.OTbhiDhVjxtV:hover{
background: var(--HiJLBDzRhTtv);
transition: all 0.7s ease-in-out;
color: var(--GAlmkCgWiLiK);
}
.IvSiqFSVKUIx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.HotMkHGEHklK {
position: relative;
}
.HotMkHGEHklK::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.HotMkHGEHklK::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.LkqLDIZsNgRb {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.PqsErCeGBDgS{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.gelFvZlpcKCp {
width: 70px;
}
.CQyQFCJYBies {
margin-right: 15px;
}
.OTbhiDhVjxtV{
width: 220px;
}
}
@media(max-width: 480px){

.aRrmtzulNToW {
display: flex;
flex-direction: column;
align-items: center;
}
.OTbhiDhVjxtV {
width: 200px;
margin-top: 0;
height: 40px;
}
.CQyQFCJYBies {
margin-right: 0;
text-align: center;
}
.puRVNjdKOtMA {
margin-left: 0;
}
}
